body {
    font-size: 25px;
    background-color:rgb(255, 255, 255);
    text-align: center;
}

#titulo {
    font-size: 50px;
    color: rgb(224, 176, 15);
    background-image: url(img/Logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    
}

#text-ayuda {
    font-size: 15px;
    color: cornflowerblue;
}

#text-variantes {
    font-size: 18px;
    color: forestgreen;
    text-decoration: lightgoldenrodyellow;
}

.tiendas {
    margin: 0 auto;
    
}


.img-tiendas {
    max-width: 100%; height: auto;
}

.paypal {
    max-width: 10%;
}

.capturas {
    max-width: 100%; height: auto;
    background-attachment: fixed;
}

#juego {
    font-size: 35px;
    color: rgb(206, 50, 3);
    background-image: url(img/Logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 15;
    
}

#pregunta {
    color: black;
}

.copyright {
    color: brown;
    background-color: grey;
    background-position: center;
}


p.info {
    color: rgb(68, 29, 100);
    font-size: 100%;
}

p.info1 {
    color: rgb(238, 0, 0);
    font-size: 100%;
}

p.info2 {
    color: rgb(108, 70, 180);
    font-size: 75%;
}

p.LH {
    color: orange;
    border-style: groove;
    border-radius: 25;
    background-color: rgb(6, 55, 25);
    background-position: center;
    border-radius: 40px;
}

p.descripcion {
    color: black;
}

p.resaltada {
    color: rgb(68, 17, 17);
    border-style: ridge;
    border-color: rgb(255, 0, 0);
    border-radius: 5spx;
    border-radius: 2;
}

